Table of Contents

I ntroduction

Data Collection

Data Transmission
Data R eporting

Software Features

S ystem Requirements

Installation
Getting Started

Tool Bar Items

Data Entry Controls

Using the Software

S tart A New Call Report

Open an Existing Call Report

Navigate a Call Report

Close an Existing Call Report

Save A Call Report

Delete a Call Report

Convert from Short Form to Standard Form

Exit the Program

Browse for an Account, Error or Warning

Import a File

Export a File

Send the File Using eSend to NCUA

Download Validated Reports

Change 5300 Call Report Password

Technical Support Issues


Introduction

a. Data Collection

The 5300 Call Report is the primary means by which the National Credit Union Administration (NCUA) collects quarterly financial and operational data for all federally insured credit unions (FICUs). The majority of the collection is public data and is available for review and download on the NCUA website at http://www.ncua.gov NCUA regularly reviews the type of data collected on the call report and makes adjustments as necessary to reflect the increasing sophistication of credit union products and services and the changing regulatory environment.

The design of the call report eases the burden of reporting on small credit unions. Generally, all credit unions must complete the first five pages of the report. The remaining pages are schedules grouped by certain activities (i.e., real estate lending, information systems & technology, etc.) that credit unions need only complete if they offer the applicable service. As well, the NCUA Board approved the use of the 5300SF for credit unions with assets less than $10 million during two of the four filing quarters. The 5300SF is a shorter version of the standard form requiring significantly less data elements.

NCUA provides internally developed software to all FICUs for use in preparing their quarterly data submission. The software contains auto sum features and data entry controls to help minimize errors in reporting. When data entry is complete, the user creates a transmission file to transfer the data to NCUA. Alternatively, a credit union may submit their call report data on the hardcopy form NCUA provides to all FICUs quarterly.

b. Data Transmission

If a credit union uses the NCUA provided software for data submission, they may transfer the data file in one of several ways. One way is to save the transmission file to a compact disk (CD) and mail the CD to their NCUA examiner or State Supervisory Authority (SSA). Another way of transferring the data is to save the transmission file on their local hard drive and e-mail it to the NCUA examiner or SSA. In either of these cases, the NCUA examiner or SSA imports the transmission file into their call report program to make it available for review and upload.

The final and most advantageous way for a credit union to transfer the data file to their NCUA examiner or SSA is to use the eSend feature contained in the software. As shown in Figure 1, this feature allows the credit union to transfer the data file via the Internet to a processing server located at NCUA. Once at the server, the data runs through an electronic validation process that compares current cycle data to historically reported data to identify unusual or unlikely conditions.

If any unusual or unlikely conditions exist, the server produces a Historical Warnings Report (HWR). As shown below, the NCUA examiner or SSA receives a copy of this report and a Financial Performance Report (FPR) with the transmission file for review. The credit union using eSend receives a copy of the HWR and FPR via email.

c. Data Reporting

NCUA prepares Financial Performance Reports (FPR) for all federally insured

credit unions (FICUs) each cycle. FPRs contain summary financial and

statistical data, calculated financial ratios, peer averages, and graphs. NCUA

delivers the FPR electronically within 24 hours of the initial data submission to

all FICUs using eSend. This version of the FPR contains five pages:

1. Summary of Financial Statement;

2. Ratio Analysis;

3. Assets;

4. Liabilities, Shares & Equity; and

5. Income Statement.

Also, this version contains peer averages for the prior cycle only. At the end of

the cycle, NCUA calculates current cycle peer averages and distributes FPRs

containing current cycle peer averages to all FICUs either electronically or

through the U.S. Mail. FPRs for all FICUs are available to the public by

request from the NCUA website. NCUA also posts files containing industry

data in plain text (ASCII) format that is suitable for importing into a database or

spreadsheet for review and analysis.


System Requirements

The minimum system requirements to install and run the 5300 Call Report

software include:

• IBM compatible Pentium 90 or higher computer

• Windows 98, Windows NT, Windows 2000, Windows ME, or Windows XP

• 24 MB RAM minimum for Windows 98; 32 MB RAM minimum forWindows NT, Windows 2000, Windows ME, or Windows XP

• CD-ROM drive

• Microsoft Internet Explorer (Version 6.0 SP1)

• 2 megabytes of free hard drive space

(if installing Internet Explorer an additional 45 MB is required)

• 3.5 inch floppy high density disk drive


Installation

To install the 5300 Call Report software:

1. Insert the 5300 Call Report CD into the CD drive. A menu, as below, will appear.

2. Click on the Install Call Report button. An InstallShieldWizard window, as below, will pop up as the program prepares to install the necessary files.

3. Next, a Windows Installer message, as below, will appear.

4. The InstallShield Wizard for the NCUA Call Report, as below, will appear.

5. Follow the instructions on the screen to install the software.

6. The installation procedure will install an icon, as below, on the Desktop.

Please note: some operating systems may require the user to restart the

computer during or after the installation process in order for the icon to appear

on the Desktop.


Getting Started

To start the 5300 Call Report Program:

1. Double click on the NCUA Form 5300 Desktop icon (as above) or

2. Click on Start, select Programs and click on NCUA\Call Report\Call Report.

This will launch the program’s Home Page.

The Home Page contains a link to start or continue a form. The tool bar above

it provides access to all available software functions.


Tool Bar Items

1. The File menu on the tool bar contains menu items that allow the user to:

• Start a New call report;

• Open, Save, Print, and Close an existing call report;

• Convert from short form to standard form; and

• Exit the program

2. The Data menu on the tool bar contains menu items that allow the user to:

• Browse through a list of Accounts, Errors or Warnings;

• Toggle on and off an option to Highlight Errors;

• Import and Export transmission files;

• eSend to NCUA a transmission file; and

• Download Validated Reports for review and correction.

3. The Help menu on the tool bar contains menu items that allow the user to:

• Search the Contents for applicable help topics;

• Link to the NCUA website for 5300 Online Support; and

• Determine information About the software.


Data Entry Controls

The 5300 Call Report software contains auto sum features and data entry

controls to help minimize errors in reporting. Errors and warnings are two

types of data entry controls programmed into the software.

Errors

Errors identify data representing conditions that cannot be true (e.g., assets do

not equal liabilities plus equity). Controls in the software prevent the creation

of a transmission file for a call report containing errors. The Error Browser

under the Data menu of the tool bar displays a list of all identified errors.

As shown below, the Browser feature produces a pop up window containing

the identification number of the error, a description of the error, and the

page(s) containing the erroneous data. The Go to Page feature allows the

user to jump to the appropriate page(s) to correct the error.

The comment box is grayed out in the Error Browser. In this case, a comment

is not required because all errors must be resolved before creating a

transmission file.

Warnings

Warnings identify data representing conditions that can be true but are

generally outside expected parameters (e.g., the amount of recoveries on

loans charged off is greater than the amount of loans charged off). Since

warnings represent conditions that may be true, the software does not prevent

the creation of a transmission file for a call report containing warnings.

However, a comment describing the conditions leading to the warning is

required. The Warning Browser under the Data menu of the tool bar displays

a list of all identified warnings.

As shown below, the Browser feature produces a pop up window containing

the identification number of the warning, a description of the warning, and the

page(s) containing the data causing the warning. The Go to Page feature

allows the user to jump to the appropriate page(s) to view the data causing the

warning.

The comment box is active in the Warning Browser. In this case, a comment

is required for all triggered warnings before creating a transmission file.


Start A New Call Report

To start a New call report:

1. Click File on the tool bar menu and select New or click the link on the

Home Page. A Start a Call Report window will pop up, as shown;

2. In the Form dropdown menu of the window, select either the standard 5300

form for the current cycle or the 5300 SF (Short Form). The 5300 SF is only available during the March and September 5300 Call Report cycles. Credit Unions with asset sizes less than $10 million may complete either the 5300 or 5300SF. Credit Unions with asset sizes of $10 million and higher are required to complete the 5300.

Some State Supervisory Authorities may require that all their state chartered credit unions complete the standard 5300 form. Please review the letter enclosed in your 5300 package or contact your State Supervisory Authority for additional information.

3. Enter the Charter Name, Charter Number, and Check Digit;

4. Choose the applicable Region and State from their respective drop down

menus; and

5. Click the OK button. A pop up window, as below, will appear for a few

seconds while the program initializes a new report and loads the accounts.


Open an Existing Call Report

1. Click the link to the applicable call report from the Home Page; or

2. Click File on the tool bar menu and select Open. A Select a Call Report

window, as below, will pop up.

3. Select the applicable call report and click the Open button. A pop up

window, as above, will appear for a few seconds while the program

initializes a new report and loads the accounts.


Navigate a Call Report

1. To navigate from page to page when a call report is open, click on the tab

representing the applicable page number at the top of the screen. An

alternate way to navigate from page to page is to depress the control (ctrl)

button with the page up (pg up) or page down (pg dn) buttons.

2. To navigate from data entry field to data entry field use the tab key or down

arrow key. Fields that are shaded gray are calculated fields and require no

input. Data entry fields are white or pink. Pink fields indicate the

applicable field is a piece of data causing an error or warning to be

triggered. Data entry controls require a user to enter whole numbers in all

fields.


Close an Existing Call Report

Click File on the tool bar menu and select Close. A Save Work First

window, as below, will pop up.

2. Click the Yes button to save changes and close the file or click the No

button to close the file without saving changes or click the Cancel button to

continue working on the call report.


Save A Call Report

1. Click File on the tool bar menu and select Save; and

2. Continue working on the call report.

A pop up window will appear briefly indicating the program is saving the file.


Delete a Call Report

1. Click File on the tool bar menu and select Open. A Select a Call Report

window, as below, will pop up.

2. Select the applicable call report and the Delete button will activate. Click

on the Delete button. A pop up message, as below, will appear questioning

the action.

3. Click the Yes button to delete the call report or click the No button to cancel

the action.


Convert from Short Form to Standard Form

The short form is only available to credit unions reporting assets of

$10,000,000 or less. When a credit union chooses the short form option in

creating a new call report and begins entering data, the program will determine

if the call report is eligible for short form reporting. If it is not (i.e., assets are

greater than $10,000,000), an error (E0014) will appear preventing the user

from creating a transmission file. The user may convert the file to the standard

from without losing previously entered data by following these steps.

1. Click File on the tool bar menu and select Convert. A Form Conversion

window, as below, will pop up.

2. Click Yes to convert the form or No to maintain the short form.

3. An Initializing window, as below, will appear while the program performs

the conversion. Once the program finishes initializing, the form will be

converted to the standard form and will contain any previously entered

data.


Exit the Program

1. Click File on the tool bar menu and select Exit or click on the X in the

upper right hand corner of the window. A Save Work First window will pop

up if changes were made since the last time the file was saved.

2. Click the Yes button to save changes and exit the program or click the No

button to exit the program without saving changes or click the Cancel

button to continue working on the call report.


Browse for an Account, Error or Warning

1. Click Data on the tool bar menu, select Browser and Account, Error, or

Warning, as applicable. A Browser window, as below, will pop up.

2. Click on a selection in the left hand menu. The description box will

populate with a description of the account, error or warning, as applicable.

The comment box will only be active in the warning browser. A comment

must be provided for every warning. The Found on Page(s) dropdown

menu will include a list of the pages containing the account, error or

warning.

3. Click on a page number in the dropdown menu and click the Go to Page

button to navigate to the page containing the questionable data and make

any necessary corrections.

4. Click on the Print button to print a report of all accounts, errors or warnings,

as applicable. The report of warnings will include a list of the comments

provided in the comment box.


Import a File

The import option allows a user to import a transmission file that is saved on

the hard drive or on disk. Examiners will use this option to import a

transmission file forwarded by a credit union either on disk or via email. All call

reports must be closed in order to import a file.

1. Click Data on the tool bar menu, select Import. A Select a Transmission

File to Import window will pop up. Please note if a call report is open, the

Import option will be grayed out.

2. Browse to the directory containing the transmission file to import, click on

the file name and click the Open button.

3. If the call report already exists in the program, a warning message, as

below, will appear to alert the user the existing file will be overwritten.

4. Click the Yes button to overwrite the existing file or click No to cancel.


Export a File

1. Click on Data on the menu bar and select the Export option. Please note if

the call report contains errors or if the comment box for any active warning

is empty, the Export option will be grayed out. All errors must be resolved

and a comment must be provided for each warning before creating and

exporting a transmission file.

2. A message, as below, will appear when the file is successfully saved. The

message will indicate the path where the file was saved including the drive

letter and file name. The example below shows the export file name as

5300Data-#####YYYYYY.XML. The # symbols in the file name represent

the credit union's charter number and the Y represents the cycle date.

3. Save the transmission file to a data disk or hard drive. The disk containing

the transmission file may be mailed to the appropriate supervisory

authority. Alternatively, the transmission file may be forwarded to the

appropriate supervisory authority as an attachment to an email or via the

eSend to NCUA option as described in the next section.


Send the File Using eSend to NCUA

1. Connect to the Internet via a network connection or a dial-up modem. If

using a dial-up connection, connect to the credit union's Internet Service

Provider (e.g., America Online, EarthLink, etc.).

2. Double click on the NCUA Form 5300 Desktop icon to start the program.

3. Click the link to open the applicable call report from the program’s Home

Page.

4. Click on Data on the menu bar and select the eSend to NCUA option. An

Authentication window, as below, will pop up. Please note if the call report

contains errors or if the comment box for any warning is empty, the eSend

to NCUA option will be grayed out. All errors must be resolved and a

comment must be provided for each warning before using this option.

5. The Charter Number will automatically populate. Enter the credit union’s

password. Please note to change the password, follow the instructions in

the Change 5300 Call Report Password section below.

6. The Email Address will automatically populate from the U.S. Patriot Act

section of the Contact and Certification page of the call report. This

address may be over written with an alternative email address. The upload

confirmation and special reports generated by the system will be forward to

the email address noted in this window. Click the OK button when the

entries are complete.

7. The eSend Data window, as below, will display a status message indicating

the call report was forwarded to a processing queue. Click the Print

Confirmation button to send the upload confirmation information to your

printer. Click the OK button and wait to receive the results via email.

8. If the following message appears, it is an indication that the password

entered in step 6 is not the correct password.

9. If the upload was successful, within 24 hours, an email with two

attachments will be delivered to the email address provided in step 6

above. The first attachment is a file with a .txt file extension, as below,

containing the following information: upload timestamp, credit union

charter number, credit union name, call report cycle date, and status (the

status indicates the upload was successful).

The second attachment is a file with a filename like WM05#####[nnn].XLS

where W represents Warnings Report, M represents the cycle month, 05

represents the cycle year, the # symbol represents the charter number and

[nnn] is a long string of numbers. This file contains the Historical Warnings

Report described in the Data Transmission section above.

10. The Financial Performance Report, as described in the Data Reporting

section above, will also be delivered to the email address noted in step 6

within 24 hours.

If the eSend to NCUA is successful, it is not necessary to create and mail

an export file data disk to the appropriate supervisory authority.


Download Validated Reports

Click on Data on the menu bar and select the Download Validated Reports

option. A Choose a Cycle Date window, as below, will pop up.

2. Select the applicable cycle date in the list of available cycle dates and click

the OK button. An Authentication window, as below, will pop up.

3. Enter the credit union’s charter number and password. Click the OK

button. A Downloading Call Report window, as below, will pop up. The

transmission file will download directly to the program and will be available

for any necessary modifications. Click OK to close the window.


Change 5300 Call Report Password

1. Open Internet Explorer, type in the following Internet address:

https://secure.ncua.gov/cupms and press enter.

2. Click the OK button if a Security Alert warning box appears.

3. The Credit Union Password Management page will appear.

4. In the Select an Application Name: drop down box select the 5300 ---5300

Call Report option.

5. Input the Credit Union’s charter number, current password, new password

twice, and click the Change Password button. Review the Rules of valid

Passwords to ensure the new password will meet password requirements.

6. If the password is successfully changed the following message will appear:

The Password has been changed for this Charter Number: followed by the

Credit Union’s charter number and name.

7. Remember the new password or write it down and store it in a secure

place. The new password may be used immediately.


Technical Support Issues

The following is a list of technical issues that may be associated with using the

NCUA 5300 Call Report software. The solutions are offered only as a guide.

Credit union staff are advised to consult with their technical support staff before

attempting to implement these solutions.

1. Error when installing the NCUA Call Report software:

Solution:

The user may need to install the Windows 98 Year 2000 Update

http://www.microsoft.com/windows98/downloads/contents/wurecommended/y

2k/default.asp and the Windows 98 Year 2000 Update 2

http://www.microsoft.com/windows98/downloads/contents/WURecommended/

y2k2/Default.asp.

Microsoft identified minor Year 2000 issues within Windows® 98. These

updates correct several minor issues associated with generating dates on or

after January 1, 2000. Users’ must install the Year 2000 Update before

installing Update 2.

If the error still exists, the users may try to skip MDAC 2.6 and try upgrading to

MDAC 2.7, thereby making the NCUA Call Report installation skip its attempt

to install MDAC 2.6. To do download and install MDAC 2.7:

http://www.microsoft.com/downloads/details.aspx?familyid=9ad000f2-cae7-

493d-b0f3-ae36c570ade8&languageid=f49e8428-7071-4979-8a67-

3cffcb0c2524&displaylang=en

After the MDAC 2.7 installation completes successfully, the user should retry

installing the Call Report software.

2. Error when launching the program:

Error Message:

The feature you are trying to use is on a network resource that is unavailable.

Click OK to try again or change the path.

Solution:

The user may have tried to install the program on a computer for which the

user does not have administrative privileges. If so, even when the program is

uninstalled and then installed by an IT person with administrative privileges,

the error still exists. This is because the registry keys were altered when the

user originally attempted to install the program. An IT persons familiar with

registry keys needs to contact the technical help desk so the technician can

walk them through the process of deleting the registry key.

3. Error when starting a New call report:

Solution:

The user may need to download the latest service pack for the Jet 4.0

Database Engine. By default, Microsoft Jet is the database engine that is used

in Microsoft Access. This error results if the latest service pack has not been

installed. To verify that you have the latest service pack installed for your

operating system, visit the following Microsoft Web site:

http://windowsupdate.microsoft.com.

4. Error when using Download Validated Report option:

Solution:

The user may not have at least one language selected within Internet Explorer

(IE). To determine if this is the problem, within IE, go to Tools->Internet

Options, click on the 'Language' button. Ensure that at least one language is

selected, ex. "English (United States)".

If the error still exists, the user may need to re-install the MSXML library, which

is the component used to talk to the NCUA servers.

5. Error when trying to open the Historical Warnings Report:

The naming convention for the Historical Warnings Report (HWR) is

WM05#####[nnn].XLS where W represents Warnings Report, M represents

the cycle month, 05 represents the cycle year, the # symbol represents the

charter number and [nnn] is a long string of numbers. Due to the long file

name, the email server may either strip out the HWR or change the file

extension.

Solution:

If the file is stripped out of the email message, the user can ask the credit

union’s email administrator to recover the HWR Excel file or ask the examiner

to forward a copy of the HWR, or resubmit the upload with a different email

address like hotmail.com or yahoo.com which allows most attachments.

If the file extension was changed by the email server, the user can still access

the report by saving the file to the hard drive and changing the file extension

back to .xls.